.logo-row.short.paddings {
    background: white;
}
.header-wrapper {
background: white !important;
}
.contacts .contacts-contact {
    display: block;
    position: relative;
    height: 150px !important;
    background: #fff;
    -webkit-box-shadow: 0px 7px 35px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 7px 35px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 7px 35px 0px rgba(0, 0, 0, 0.4);
}
.option-font-bold:not(.dark_link),
.dropdown-submenu > a{
    font-weight: bold !important;
}
.cookie{
    width: 100%;
    position: fixed;
    bottom: 25px;
    display: flex;
    justify-content: center;
    display: none;
    z-index: 999;
}
.cookie-wrap{
    width: 100%;
    max-width: 1000px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgb(75 73 73 / 55%);
    padding: 15px;
}
.cookie-text{
    max-width: 900px;
    color: #fff;
    font-size: 14px;
}
.cookie-button{
    color: #fff;
    background-color: #1b1b1b;
    transition: 0.5s;
    padding: 10px 15px;
    cursor: pointer;
}
.cookie-text a{
    color: #fff;
    text-decoration: underline;
}
@media(max-width: 670px){
    .cookie-text{
        font-size: 11px;
        line-height: 1.5;
    }
}
@media(max-width: 425px){
    .cookie-wrap{
        flex-direction: column;
        gap: 10px;
    }
}
